toolbar:
  - undo redo | table | forecolor backcolor | image | link | hr | code
  - bold italic underline strikethrough | alignleft aligncenter alignright alignjustify | styleselect formatselect | fontselect fontsizeselect | bullist numlist | outdent indent | blockquote | removeformat subscript superscript
plugins:
  - image
  - link
  #- fullscreen
  - hr
  - charmap
  - code
  - colorpicker
  - table
  - textcolor
min_height: 300
images_upload_base_path: "/"
